/* NAME!!
???
margin:0 180px;
position:relative;
left:50px
padding:10px 65px 20px;
cut: #newscontent img, {
border:0px solid #b0b0b0;
float:left;
margin:5px 15px 6px;
padding:5px;
}

*/

#whitebody {
background:#000000;
color:#303030;
font:70% Verdana,Tahoma,Arial,sans-serif;
margin:0;
padding:0;
text-align:left;
}

body {
background:#000000;
color:#303030;
font:70% Verdana,Tahoma,Arial,sans-serif;
margin:0;
padding:0;
}

a {
color:#FFFFFF;
text-decoration:none;
}

a:hover {
color:#FF0000;
}

.smallred {color: #C00; font-weight:bold;}


table {
font: Verdana,Tahoma,Arial,sans-serif;
font-size: 11px;
color:#2a2a2a;
}


#menubar {
font-size:11px;
font-family: arial;
color:black;
}

#menubar a {
font-size:11px;
font-family:arial;
color:black;
}

#menubar a:hover {
font-size:11px;
font-family:arial;
color:#999999;

}

/*** Sidebars ***/

#leftside {
margin:0;
padding:0 10px 10px;
width:125px;
}


#leftside {
float:left;
margin-right:10px;
}



#leftside {
font-size:12px;
font-weight:bold;
text-align:center;
}

#leftside h1 {
color:#7F7F7F;
font-size:1.4em;
font-weight:bold;
letter-spacing:-1px;
margin:0 0 8px;
}

#leftside h2 {
color:#7F7F7F;
font-size:1.1em;
margin:12 0 8px;
}



/*** Sidebar menu ***/

.nav {
background:#e8e9ea;
border:1px solid #b0b0b0;
color:#505050;
display:block;
margin:3px 0 2px 0px;
padding:4px 2px 2px 8px;
position:relative;
width:105px;
}

.nav:hover, .active{
background:#000000;
border:1px solid #000000;
color:#C00;
text-decoration:none;
}

.nav:visited{
background:#000000;
border:1px solid #000000;
color:#FF6633;
text-decoration:none;
}


.white {
text-decoration: underline;
color: #000000;
font-family: sans-serif;
text-align:left;
font-size:1.2em;
}

.largewhite {
	font-size:1.4em;
	color:#FFF
	}


.whitetext {
color:#FFF;
}


.outset {
border-style: outset
}

.sub {
font-size:0.6em;
letter-spacing:1px;
margin:3px 0 2px 0px;
padding:4px 2px 2px 8px;
width:105px;
}

/*** Content ***/
/*** fix border: create class=content ***/

.content {margin-left:150px;
border:1px solid #909090;
padding:15px 20px 5px ;
}

#content {
background-color:#000000;
color:#CCCCCC;
font-size:1.2em;
padding:15px 20px 5px ;
text-align:left;
}

.mediumlight {
color:#CCCCCC;
font-size:1.2em;
}

p.small {line-height: 0.5cm}

p.big {line-height: 0.8cm}
p.large{font-size:1.2em;}


#content {
margin-left: 150px;
margin-right: 20px;
}

#content a {
text-decoration:underline;
}

#content h1,#content h2  {
background-color:inherit;
color:#606060;
font-size:1.8em;
font-weight:bold;
letter-spacing:-1px;
margin:0 0 15px;
padding:0;
}

#content h2 {
font-size:1.6em;
margin-bottom:10px;
}

/*** Content duplicated for second gallery***/
/*** fix border: create class=content ***/


#content2 {
background-color:#000000;
color:#CCCCCC;
font-size:1.2em;
padding:15px 20px 5px ;
text-align:left;
}




#content2 {
margin-left: 150px;
margin-right: 20px;
}

#content2 a {
text-decoration:underline;
}

#content2 h1,#content h2  {
background-color:inherit;
color:#606060;
font-size:1.8em;
font-weight:bold;
letter-spacing:-1px;
margin:0 0 15px;
padding:0;
}

#content2 h2 {
font-size:1.6em;
margin-bottom:10px;
}

/***end second gallery***/

.hide {display:none;}

.small {font-size:0.8em;color: #EEE;}
.large {font-size:1.4em;}
.center {text-align:center;}
.right {text-align:right;}
.smallred {color: #C00; font-weight:bold;}




/*** End of file ***/